Subject: Student & Faculty Software Discounts! (land)

From: [email-masked] (Allan F.)
Date: 2 Jun 1995 05:13:44 GMT

E-mail your POSTAL mailing address to receive a FREE Student Software
Guide that allows students, faculty & staff members to save up to 75% off
software list prices.  Popular application software for DTP, CAD,
Business, Animation, Virtual Reality, Music and more.  (US & Canadian res
only)